Security Lab

Переполнение буфера в DjVu Browser Plug-in

Дата публикации:17.02.2007
Всего просмотров:2106
Опасность:
Высокая
Наличие исправления: Да
Количество уязвимостей:1
CVE ID: Нет данных
Вектор эксплуатации: Удаленная
Воздействие: Отказ в обслуживании
Компрометация системы
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: DjVu Browser Plug-In 6.x
Уязвимые версии: DjVu Browser Plug-in версии до 6.1.1.

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании или скомпрометировать целевую систему.

Уязвимость существует из-за ошибок в различных функциях (например метод "ExportImageAs()"). Удаленный пользователь может с помощью специально сформированного Web сайта вызвать переполнение буфера и выполнить произвольный код на целевой системе.

URL производителя: www.lizardtech.com/download/dl_options.php?page=plugins

Решение: Установите последнюю версию (6.1.1) с сайта производителя.